#search_suggestion_holder{
	list-style: none;
	display:none;
	border: 1px #ddd;
}
			
#search_suggestion_holder li:hover{
	background-color: #FAFAFA;
}
.selected{
	background-color: #FAFAFA !important;
}
			
#search_suggestion_holder li{
	cursor: pointer;
	display: block;
	background-color: #ffffff;
	color: #593EA7;
	margin-bottom: 0px;
	border-bottom: 1px solid #ddd;
	padding: 4px;
	text-shadow: 1px 1px 4px #fff;
	-webkit-text-shadow: 1px 1px 4px #fff;
	-moz-text-shadow: 1px 1px 4px #fff;
}
#loader{
	display:none;
}
